## canolad 0.1.0-maemo.1

=== debian/changelog ===
canolad (0.1.0-maemo.1) unstable; urgency=low

  * Initial release

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Thu, 13 Dec 2007 03:54:33 -0200
