=== debian/control ===
Source: canolad
Priority: optional
Maintainer: Artur Duque de Souza <artur.souza@openbossa.org>
Build-Depends: debhelper, cdbs, python2.5-dev, python-setuptools (>= 0.6c3)
Standards-Version: 3.6.1

Package: canolad
Section: python
Priority: optional
Architecture: all
Depends: ${shlibs:Depends}, python2.5, python2.5-dbus, python2.5-pyinotify, python2.5-efl-core, lightmediascanner-plugins, python2.5-lightmediascanner
Description: Canola Daemon.
 .
 This package contains the canola daemon binaries.
