## canolad 0.1.1-maemo1

=== debian/changelog ===
canolad (0.1.1-maemo1) unstable; urgency=low

  * New release including bugfixes:
    - Fixed license in setup.py
    - Support for GnomeVFSTab

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Fri, 25 Jan 2008 15:51:33 -0200
