## canolad 0.1.2-maemo1

=== debian/changelog ===
canolad (0.1.2-maemo1) unstable; urgency=low

  * New release.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Tue, 19 Feb 2008 19:03:59 -0200

canolad (0.1.1-maemo2) unstable; urgency=low

  * Added prerm script to stop canolad if it is running.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Fri, 08 Feb 2008 21:14:23 -0200
