## canolad 0.1.2-maemo2

=== debian/changelog ===
canolad (0.1.2-maemo2) unstable; urgency=low

  * Updated lightmediascanner dependency info.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Thu, 21 Feb 2008 20:30:09 -0200
