## canolad 0.1.2-maemo3

=== debian/changelog ===
canolad (0.1.2-maemo3) unstable; urgency=low

  * Updated lightmediascanner dependency info.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Fri, 22 Feb 2008 13:37:44 -0200
