## canolad 0.1.2-maemo4

=== debian/changelog ===
canolad (0.1.2-maemo4) unstable; urgency=low

  * Updated lightmediascanner dependency info (>= 0.1.6).

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Mon, 25 Feb 2008 10:24:55 -0300
