=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Priority: optional
 Architecture: all
 Depends: ${shlibs:Depends}, python2.5, python2.5-dbus (>= 0.71-1osso10), python2.5-pyinotify,
- python2.5-efl-core (>= 0.9.1.042), lightmediascanner0-plugins (>= 0.1.5), python2.5-lightmediascanner (>= 0.1.1-maemo3)
+ python2.5-efl-core (>= 0.9.1.042), lightmediascanner0-plugins (>= 0.1.6), python2.5-lightmediascanner (>= 0.1.1-maemo4)
 Description: Canola Daemon.
  .
  This package contains the canola daemon binaries.
