## canolad 0.1.2-maemo5

=== debian/changelog ===
canolad (0.1.2-maemo5) unstable; urgency=low

  * Updated lightmediascanner dependency info (>= 0.1.7).

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Mon, 25 Feb 2008 16:30:34 -0300
