## canolad 0.1.3-maemo1

=== debian/changelog ===
canolad (0.1.3-maemo1) unstable; urgency=low

  * New release.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Thu, 06 Mar 2008 15:23:55 -0300
