=== debian/control ===
Source: canolad
Priority: optional
Maintainer: Artur Duque de Souza <artur.souza@openbossa.org>
Build-Depends: debhelper, cdbs, python2.5-dev (>= 2.5.1-1osso6), python-setuptools (>= 0.6c3)
Standards-Version: 3.6.1
Section: canola

Package: canolad
Section: python
Priority: optional
Architecture: all
Depends: ${shlibs:Depends}, python2.5 (>= 2.5.1-1osso6), python2.5-dbus (>= 0.71-1osso10), python2.5-pyinotify,
 python2.5-efl-core (>= 0.9.1.042-maemo2), lightmediascanner0-plugins (>= 0.1.8), python2.5-lightmediascanner (>= 0.1.1-maemo6)
Description: Canola Daemon.
 .
 This package contains the canola daemon binaries.
