## canolad 0.1.3-maemo2

=== debian/changelog ===
canolad (0.1.3-maemo2) unstable; urgency=low

  * Updated lightmediascanner dependency info.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Thu, 13 Mar 2008 18:12:55 -0300
