## canolad 0.1.3-maemo3

=== debian/changelog ===
canolad (0.1.3-maemo3) unstable; urgency=low

  * Updated dependency info.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Fri, 09 May 2008 18:33:11 -0300
