## canolad 0.1.3-maemo4

=== debian/changelog ===
canolad (0.1.3-maemo4) unstable; urgency=low

  * Updated dependency info.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Sat, 12 Jul 2008 16:11:35 -0300
