## canolad 0.1.3-maemo5

=== debian/changelog ===
canolad (0.1.3-maemo5) unstable; urgency=low

  * Updated dependency info.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Tue, 15 Jul 2008 15:22:21 -0300
