## canolad 0.1.4-maemo2

=== debian/changelog ===
canolad (0.1.4-maemo2) unstable; urgency=low

  * Update package version. Uploading source package.

 -- Alvaro Fagner R. da Silva <alvaro.silva@openbossa.org>  Thu, 25 Sep 2008 10:22:46 -0400

canolad (0.1.4-maemo1) unstable; urgency=low

  * New release.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Tue, 26 Aug 2008 19:10:03 -0400
