## canolad 0.1.4-maemo3

=== debian/changelog ===
canolad (0.1.4-maemo3) unstable; urgency=low

  * Update package version.

 -- Alvaro Fagner R. da Silva <alvaro.silva@openbossa.org>  Fri, 26 Sep 2008 15:21:32 -0400
