## canolad 0.1.6-maemo1

=== debian/changelog ===
canolad (0.1.6-maemo1) unstable; urgency=low

  * New upstream release:
    - Clean database when calling refresh all
    - Emitting removable devices' mount/unmount notifications
    - Minor fixes and code cleanup

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Tue, 18 Aug 2009 16:33:55 -0300

canolad (0.1.5-maemo1) unstable; urgency=low

  * New version part of the beta11 release.

 -- Luis Felipe Strano Moraes <lfelipe@profusion.mobi>  Mon, 22 Dec 2008 12:00:00 -0200

canolad (0.1.3-maemo7) unstable; urgency=low

  * Bumped version for beta9 release.

 -- Luis Felipe Strano Moraes <lfelipe@profusion.mobi>  Tue, 30 Oct 2008 12:00:00 -0400
