=== debian/rules ===
--- 
+++ 
@@ -26,7 +26,7 @@
 	dh_testroot
 	dh_installdirs
 	$(PYTHON) setup.py install --root=$(d_base)
-	$(PYTHON) -OO -m compileall -d / -l $(d_base)/usr/lib/$(PYTHON)/site-packages/canolad/
+	$(PYTHON) -OO -m compileall -d canolad $(d_base)/usr/lib/$(PYTHON)/site-packages/canolad/
 	find $(d_base)/usr/lib/$(PYTHON)/site-packages/canolad/ -name "*.py" | xargs rm -f
 	find $(d_base)/usr/lib/$(PYTHON)/site-packages/canolad/ -name "*.pyc" | xargs rm -f
