## canolad 0.1.6-maemo2

=== debian/changelog ===
canolad (0.1.6-maemo2) unstable; urgency=low

  * Fixed lightmediascanner-plugin-all dependency

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Fri, 21 Aug 2009 18:43:00 -0300
