=== debian/control ===
--- 
+++ 
@@ -5,13 +5,14 @@
 Uploaders: Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>
 Build-Depends: debhelper, cdbs, python2.5-dev (>= 2.5.1-1osso6), python2.5-setuptools (>= 0.6c6) | python-setuptools (>= 0.6c6)
 Standards-Version: 3.6.1
+Homepage: http://openbossa.indt.org/canola
 
 Package: canolad
 Section: python
 Priority: optional
 Architecture: all
 Depends: ${shlibs:Depends}, python2.5 (>= 2.5.1-1osso6), python-dbus | python2.5-dbus (>= 0.71-1osso10), python-pyinotify | python2.5-pyinotify,
- python2.5-efl-core (>= 0.9.9.060+svn41038), lightmediascanner0-plugin-all (>= 0.3.0-maemo3), python2.5-lightmediascanner (>= 0.3.0-maemo3)
+ python2.5-efl-core (>= 0.9.9.060+svn41038), lightmediascanner-plugin-all (>= 0.3.0-maemo3), python2.5-lightmediascanner (>= 0.3.0-maemo3)
 Description: Canola Daemon.
  .
  Canola Daemon is responsible for watching selected folders
