## canolad 0.1.6-maemo3

=== debian/changelog ===
canolad (0.1.6-maemo3) unstable; urgency=low

  * Updated packaging rules 

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Sat, 22 Aug 2009 12:12:05 -0300
